vercel ogp SaaS API

Open Graph Image as a Service

this service is use AWS Lambda, necessary Node.js version 14.x install. and Yarn install.

Please remove unnecessary functions.